<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000049040249</ID>
<TITRE_TA>Titre IV : AGIR POUR LA MISE EN ŒUVRE EFFECTIVE DES DÉCISIONS D'ÉLOIGNEMENT</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040277" num="47" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040278" num="48" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040279" num="49" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040280" num="50" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040281" num="51" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040282" num="52" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000049040245" date_publi="2024-01-27" date_signature="2024-01-26" ministere="" nature="LOI" nor="IOMV2236472L" num="2024-42" num_parution_jo="0022">
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049040245">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2024-01-28" fin="2999-01-01" id_txt="LEGITEXT000049042993">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
